<?xml version="1.0" encoding="utf-8"?>
<name>
	<values>Water Blaze</values>
	<values-zh-CN>水光星烟</values-zh-CN>
	<values-am>የውሃ እሳት</values-am>
	<values-ar>لهيب على الماء</values-ar>
	<values-as>ৱাটাৰ ব্লেজ</values-as>
	<values-az-LATN>Su tüstüsü</values-az-LATN>
	<values-jv-LATN>Mubyaring Banyu</values-jv-LATN>
	<values-my-QAAG>ေရေငြ႕</values-my-QAAG>
	<values-sr-LATN>Plamena voda</values-sr-LATN>
	<values-be>Бляск вады</values-be>
	<values-bg>Воден пламък</values-bg>
	<values-bn>ওয়াটার ব্লেজ</values-bn>
	<values-bo>ཆུ་འོད་སྐར་མདངས།</values-bo>
	<values-bs-LATN>Izljev vode</values-bs-LATN>
	<values-ca>Flama d\'aigua</values-ca>
	<values-cs>Vodní plameny</values-cs>
	<values-da>Vandstorm</values-da>
	<values-de>Wildes Wasser</values-de>
	<values-el>Κύμα νερού</values-el>
	<values-en-GB>Water Blaze</values-en-GB>
	<values-es>Llamarada azul</values-es>
	<values-es-US>Llamarada de agua</values-es-US>
	<values-et>Veehiilgus</values-et>
	<values-eu>Ur-islak</values-eu>
	<values-fa>اخگرهای آبی</values-fa>
	<values-fi>Vesiliekki</values-fi>
	<values-fr>Flamme d\'eau</values-fr>
	<values-gl>Lapas de auga</values-gl>
	<values-gu>વોટર બ્લેઝ</values-gu>
	<values-hi>वॉटर ब्लेज़</values-hi>
	<values-hr>Vodeni dim</values-hr>
	<values-hu>Csillogás a vízen</values-hu>
	<values-in>Kobaran Api Air</values-in>
	<values-it>Fiammata d\'acqua</values-it>
	<values-iw>להבת מים</values-iw>
	<values-ja>炎のような水</values-ja>
	<values-ka>წყლის ნათება</values-ka>
	<values-kk>Су жалыны</values-kk>
	<values-km>ផ្សែងទឹក</values-km>
	<values-kn>ವಾಟರ್ ಬ್ಲೇಜ್</values-kn>
	<values-ko>워터 블레이즈</values-ko>
	<values-lo>ສາຍນ້ຳ</values-lo>
	<values-lt>Vandens spindesys</values-lt>
	<values-lv>Ūdens šāviņš</values-lv>
	<values-mai>वाटर ब्लेज</values-mai>
	<values-mi>Totoro Wai</values-mi>
	<values-mk>Одблесок на вода</values-mk>
	<values-ml>ജല ദീപ്‌തി</values-ml>
	<values-mn>Усны тэмдэг</values-mn>
	<values-mr>पाण्याचा झगमगाट</values-mr>
	<values-ms>Nyalaan Air</values-ms>
	<values-my>ရေငွေ့</values-my>
	<values-nb>Vannblusser</values-nb>
	<values-ne>वाटर ब्लेज</values-ne>
	<values-nl>Water Blaze</values-nl>
	<values-or>ୱାଟର୍‌ ବ୍ଲେଜ୍</values-or>
	<values-pa>ਵਾਟਰ ਬਲੇਜ਼</values-pa>
	<values-pl>Ogień na wodzie</values-pl>
	<values-pt>Chama d\'água</values-pt>
	<values-pt-PT>Water Blaze</values-pt-PT>
	<values-ro>Foc de apă</values-ro>
	<values-ru>Отсветы на воде</values-ru>
	<values-si>ජල ගිනිදැල්</values-si>
	<values-sk>Vodný záblesk</values-sk>
	<values-sl>Vodni zublji</values-sl>
	<values-sv>Vattensken</values-sv>
	<values-sw>Viwimbi vya Maji</values-sw>
	<values-ta>தண்ணீர்ப் புகை</values-ta>
	<values-te>వాటర్ బ్లేజ్</values-te>
	<values-th>ควันน้ำ</values-th>
	<values-tl>Water Blaze</values-tl>
	<values-tr>Su İzleri</values-tr>
	<values-ug>نۇر ۋە تۇمان</values-ug>
	<values-uk>Сяйво води</values-uk>
	<values-ur>واٹر بلیز</values-ur>
	<values-uz>Suvdagi olov</values-uz>
	<values-vi>Sự rực rỡ của nước</values-vi>
	<values-zh-HK>水光星煙</values-zh-HK>
	<values-zh-TW>水光星煙</values-zh-TW>
</name>
